1

Flash-Plugin Installer Hangs Apt-Get

view story
linux-howto

http://ubuntuforums.org – So, yeah. I'll just post this: Code: $ sudo apt-get install flashplugin-installer Reading package lists... Done Building dependency tree      Reading state information... Done The following packages were automatically installed and are no longer required:   libllvm3.1:i386 libpgm-5.1-0 libzmq1 ttf-droid ttf-umefont ttf-unfonts-core Use 'apt-get autoremove' to remove them. Suggested packages:   x-ttcidfont-conf ttf-bitstream-vera ttf-dejavu ttf-xfree86-nonfree xfs The following NEW packages will be installed:   flashplugin-installer 0 upgraded, 1 newly insta (Hardware)